#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: network-protocol-xmpp
version: 0.4.8
id: network-protocol-xmpp-0.4.8-JuXGlIvKUoT19FIjbvFUzo
key: network-protocol-xmpp-0.4.8-JuXGlIvKUoT19FIjbvFUzo
license: GPL-3
maintainer: John Millikin <jmillikin@gmail.com>
stability: experimental
homepage: https://john-millikin.com/software/haskell-xmpp/
synopsis: Client library for the XMPP protocol.
category: Network
author: John Millikin <jmillikin@gmail.com>, Stephan Maka <stephan@spaceboyz.net>
exposed: True
exposed-modules:
    Network.Protocol.XMPP
hidden-modules: Network.Protocol.XMPP.Client
                Network.Protocol.XMPP.Client.Authentication
                Network.Protocol.XMPP.Client.Features
                Network.Protocol.XMPP.Component Network.Protocol.XMPP.Connections
                Network.Protocol.XMPP.ErrorT Network.Protocol.XMPP.Handle
                Network.Protocol.XMPP.JID Network.Protocol.XMPP.Monad
                Network.Protocol.XMPP.Stanza Network.Protocol.XMPP.XML
abi: f7806bb51833077a23391c07b292dfa8
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/network-protocol-xmpp-0.4.8
library-dirs: /usr/lib/ghc-8.0.2/site-local/network-protocol-xmpp-0.4.8
dynamic-library-dirs: /usr/lib/i386-linux-ghc-8.0.2
data-dir: /usr/share/i386-linux-ghc-8.0.2/network-protocol-xmpp-0.4.8
hs-libraries: HSnetwork-protocol-xmpp-0.4.8-JuXGlIvKUoT19FIjbvFUzo
depends:
    base-4.9.1.0 bytestring-0.10.8.1
    gnuidn-0.2.2-D2XYCDgqsHCGL4MWpQrTvi
    gnutls-0.2-BZh2MwtwI2dHGyxqLDEdPi
    gsasl-0.3.6-2DqBJB24lFrLt0ZARCe3dt
    libxml-sax-0.7.5-7rRvabQfZem8Z79i4dLJr0
    monads-tf-0.1.0.3-JIPNoZ6aJW379YQZJvMYoR
    network-2.6.3.2-IsLM4TXcLoRI0fmmBYVyQz
    text-1.2.2.2-3ENqlljngKa6xj1Go2fVWq transformers-0.5.2.0
    xml-types-0.3.6-8botxRFeY0wCHMVWLruSRf
haddock-interfaces: /usr/share/doc/haskell-network-protocol-xmpp/html/network-protocol-xmpp.haddock
haddock-html: /usr/share/doc/haskell-network-protocol-xmpp/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
